div.popmake input[type="submit"]:hover,
div.popmake input[type="submit"] {
	background-color: #dd3333 !important;
}

.popmake div.wpcf7-validation-errors {
position: relative !important;
background-color: #ffcccc !important;
padding-top: 23px !important;
}

.vc_custom_1558670250753 > .wpb_wrapper {
	background-color: #f2f2f2;
	padding: 30px;
}